<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>Fedaction | matrixukr</author>
    <version>0.9</version>
    <title>
        <en>FED_FIllTypes</en>
        <de>FED_FIllTypes</de>
		<ru>FED_FIllTypes</ru>
    </title>
    <description>
        <en><![CDATA[FED_FIllTypes.
Information: - Mod only playable in combination with GlobalCompany!



]]></en>
        <de><![CDATA[FED_FIllTypes.
ACHTUNG: - Mod nur in Verbindung mit GlobalCompany spielbar!


]]></de>
<ru><![CDATA[FED_FIllTypes.
Информация: мод можно использовать только в сочетании с GlobalCompany!


]]></ru>
    </description>
    <iconFilename>Store/FED_FIllTypes.dds</iconFilename>
    <multiplayer supported="true" />  
	<extraSourceFiles>
		<sourceFile filename="Scripts/GC_Checker.lua" />
    </extraSourceFiles>	
	<globalCompany minimumVersion="1.4.0.0" />
</modDesc>